<?php
/**
 *
 * Filter by country. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2020, Mark D. Hamill, https://www.phpbbservices.com
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PLURAL_RULE'						=> 1,
	'ACP_FBC_ALLOW'						=> 'Allow',
	'ACP_FBC_ALLOWED'					=> 'Allowed page requests',
	'ACP_FBC_ALLOW_OUT_OF_COUNTRY_LOGINS'	=> 'Allow registered users to login from restricted countries',
	'ACP_FBC_ALLOW_OUT_OF_COUNTRY_LOGINS_EXPLAIN'	=> 'This allows users traveling out of their countries to login. Other access to the board is prohibited.',
	'ACP_FBC_ALLOW_RESTRICT'			=> 'Allow or restrict the selected countries',
	'ACP_FBC_ALLOW_RESTRICT_EXPLAIN'	=> 'If set to allow, only connections originating from the countries you select are allowed. If set to restrict, connections from all countries are allowed <em>except</em> those you select.',
	'ACP_FBC_ALLOWED_OUTSIDE'			=> 'Allowed page requests from restricted countries',
	'ACP_FBC_CHANGE_REPORT_RANGE'		=> 'Change report range',
	'ACP_FBC_CLEAR_FIELD'				=> 'Clear the field',
	'ACP_FBC_CONFIRM_STATS_RESET'		=> "Are you sure you want to reset statistics? All your statistics will be lost!",
	'ACP_FBC_COUNTRIES'					=> 'Select one or more country codes',
	'ACP_FBC_COUNTRIES_EXPLAIN'			=> 'Hold the Ctrl down (Command on a Mac) to select multiple country codes. You can select a range of countries by holding down the Shift key when selecting the last country in the range.',
	'ACP_FBC_COUNTRY_AF' => 'Afghanistan',
	'ACP_FBC_COUNTRY_AX' => 'Åland Islands',
	'ACP_FBC_COUNTRY_AL' => 'Albania',
	'ACP_FBC_COUNTRY_DZ' => 'Algeria',
	'ACP_FBC_COUNTRY_AS' => 'American Samoa',
	'ACP_FBC_COUNTRY_AD' => 'Andorra',
	'ACP_FBC_COUNTRY_AO' => 'Angola',
	'ACP_FBC_COUNTRY_AI' => 'Anguilla',
	'ACP_FBC_COUNTRY_AQ' => 'Antarctica',
	'ACP_FBC_COUNTRY_AG' => 'Antigua and Barbuda',
	'ACP_FBC_COUNTRY_AR' => 'Argentina',
	'ACP_FBC_COUNTRY_AM' => 'Armenia',
	'ACP_FBC_COUNTRY_AW' => 'Aruba',
	'ACP_FBC_COUNTRY_AU' => 'Australia',
	'ACP_FBC_COUNTRY_AT' => 'Austria',
	'ACP_FBC_COUNTRY_AZ' => 'Azerbaijan',
	'ACP_FBC_COUNTRY_BS' => 'Bahamas',
	'ACP_FBC_COUNTRY_BH' => 'Bahrain',
	'ACP_FBC_COUNTRY_BD' => 'Bangladesh',
	'ACP_FBC_COUNTRY_BB' => 'Barbados',
	'ACP_FBC_COUNTRY_BY' => 'Belarus',
	'ACP_FBC_COUNTRY_BE' => 'Belgium',
	'ACP_FBC_COUNTRY_BZ' => 'Belize',
	'ACP_FBC_COUNTRY_BJ' => 'Benin',
	'ACP_FBC_COUNTRY_BM' => 'Bermuda',
	'ACP_FBC_COUNTRY_BT' => 'Bhutan',
	'ACP_FBC_COUNTRY_BO' => 'Bolivia, Plurinational State of',
	'ACP_FBC_COUNTRY_BQ' => 'Bonaire, Sint Eustatius and Saba',
	'ACP_FBC_COUNTRY_BA' => 'Bosnia and Herzegovina',
	'ACP_FBC_COUNTRY_BW' => 'Botswana',
	'ACP_FBC_COUNTRY_BV' => 'Bouvet Island',
	'ACP_FBC_COUNTRY_BR' => 'Brazil',
	'ACP_FBC_COUNTRY_IO' => 'British Indian Ocean Territory',
	'ACP_FBC_COUNTRY_BN' => 'Brunei Darussalam',
	'ACP_FBC_COUNTRY_BG' => 'Bulgaria',
	'ACP_FBC_COUNTRY_BF' => 'Burkina Faso',
	'ACP_FBC_COUNTRY_BI' => 'Burundi',
	'ACP_FBC_COUNTRY_KH' => 'Cambodia',
	'ACP_FBC_COUNTRY_CM' => 'Cameroon',
	'ACP_FBC_COUNTRY_CA' => 'Canada',
	'ACP_FBC_COUNTRY_CV' => 'Cape Verde',
	'ACP_FBC_COUNTRY_KY' => 'Cayman Islands',
	'ACP_FBC_COUNTRY_CF' => 'Central African Republic',
	'ACP_FBC_COUNTRY_TD' => 'Chad',
	'ACP_FBC_COUNTRY_CL' => 'Chile',
	'ACP_FBC_COUNTRY_CN' => 'China',
	'ACP_FBC_COUNTRY_CX' => 'Christmas Island',
	'ACP_FBC_COUNTRY_CC' => 'Cocos (Keeling) Islands',
	'ACP_FBC_COUNTRY_CO' => 'Colombia',
	'ACP_FBC_COUNTRY_KM' => 'Comoros',
	'ACP_FBC_COUNTRY_CG' => 'Congo',
	'ACP_FBC_COUNTRY_CD' => 'Congo, the Democratic Republic of the',
	'ACP_FBC_COUNTRY_CK' => 'Cook Islands',
	'ACP_FBC_COUNTRY_CR' => 'Costa Rica',
	'ACP_FBC_COUNTRY_CI' => 'Côte d’Ivoire',
	'ACP_FBC_COUNTRY_HR' => 'Croatia',
	'ACP_FBC_COUNTRY_CU' => 'Cuba',
	'ACP_FBC_COUNTRY_CW' => 'Curaçao',
	'ACP_FBC_COUNTRY_CY' => 'Cyprus',
	'ACP_FBC_COUNTRY_CZ' => 'Czech Republic',
	'ACP_FBC_COUNTRY_DK' => 'Denmark',
	'ACP_FBC_COUNTRY_DJ' => 'Djibouti',
	'ACP_FBC_COUNTRY_DM' => 'Dominica',
	'ACP_FBC_COUNTRY_DO' => 'Dominican Republic',
	'ACP_FBC_COUNTRY_EC' => 'Ecuador',
	'ACP_FBC_COUNTRY_EG' => 'Egypt',
	'ACP_FBC_COUNTRY_SV' => 'El Salvador',
	'ACP_FBC_COUNTRY_GQ' => 'Equatorial Guinea',
	'ACP_FBC_COUNTRY_ER' => 'Eritrea',
	'ACP_FBC_COUNTRY_EE' => 'Estonia',
	'ACP_FBC_COUNTRY_ET' => 'Ethiopia',
	'ACP_FBC_COUNTRY_FK' => 'Falkland Islands (Malvinas)',
	'ACP_FBC_COUNTRY_FO' => 'Faroe Islands',
	'ACP_FBC_COUNTRY_FJ' => 'Fiji',
	'ACP_FBC_COUNTRY_FI' => 'Finland',
	'ACP_FBC_COUNTRY_FR' => 'France',
	'ACP_FBC_COUNTRY_GF' => 'French Guiana',
	'ACP_FBC_COUNTRY_PF' => 'French Polynesia',
	'ACP_FBC_COUNTRY_TF' => 'French Southern Territories',
	'ACP_FBC_COUNTRY_GA' => 'Gabon',
	'ACP_FBC_COUNTRY_GM' => 'Gambia',
	'ACP_FBC_COUNTRY_GE' => 'Georgia',
	'ACP_FBC_COUNTRY_DE' => 'Germany',
	'ACP_FBC_COUNTRY_GH' => 'Ghana',
	'ACP_FBC_COUNTRY_GI' => 'Gibraltar',
	'ACP_FBC_COUNTRY_GR' => 'Greece',
	'ACP_FBC_COUNTRY_GL' => 'Greenland',
	'ACP_FBC_COUNTRY_GD' => 'Grenada',
	'ACP_FBC_COUNTRY_GP' => 'Guadeloupe',
	'ACP_FBC_COUNTRY_GU' => 'Guam',
	'ACP_FBC_COUNTRY_GT' => 'Guatemala',
	'ACP_FBC_COUNTRY_GG' => 'Guernsey',
	'ACP_FBC_COUNTRY_GN' => 'Guinea',
	'ACP_FBC_COUNTRY_GW' => 'Guinea-Bissau',
	'ACP_FBC_COUNTRY_GY' => 'Guyana',
	'ACP_FBC_COUNTRY_HT' => 'Haiti',
	'ACP_FBC_COUNTRY_HM' => 'Heard Island and McDonald Islands',
	'ACP_FBC_COUNTRY_VA' => 'Holy See (Vatican City State)',
	'ACP_FBC_COUNTRY_HN' => 'Honduras',
	'ACP_FBC_COUNTRY_HK' => 'Hong Kong',
	'ACP_FBC_COUNTRY_HU' => 'Hungary',
	'ACP_FBC_COUNTRY_IS' => 'Iceland',
	'ACP_FBC_COUNTRY_IN' => 'India',
	'ACP_FBC_COUNTRY_ID' => 'Indonesia',
	'ACP_FBC_COUNTRY_IR' => 'Iran, Islamic Republic of',
	'ACP_FBC_COUNTRY_IQ' => 'Iraq',
	'ACP_FBC_COUNTRY_IE' => 'Ireland',
	'ACP_FBC_COUNTRY_IM' => 'Isle of Man',
	'ACP_FBC_COUNTRY_IL' => 'Israel',
	'ACP_FBC_COUNTRY_IT' => 'Italy',
	'ACP_FBC_COUNTRY_JM' => 'Jamaica',
	'ACP_FBC_COUNTRY_JP' => 'Japan',
	'ACP_FBC_COUNTRY_JE' => 'Jersey',
	'ACP_FBC_COUNTRY_JO' => 'Jordan',
	'ACP_FBC_COUNTRY_KZ' => 'Kazakhstan',
	'ACP_FBC_COUNTRY_KE' => 'Kenya',
	'ACP_FBC_COUNTRY_KI' => 'Kiribati',
	'ACP_FBC_COUNTRY_KP' => 'Korea, Democratic People’s Republic of',
	'ACP_FBC_COUNTRY_KR' => 'Korea, Republic of',
	'ACP_FBC_COUNTRY_KW' => 'Kuwait',
	'ACP_FBC_COUNTRY_KG' => 'Kyrgyzstan',
	'ACP_FBC_COUNTRY_LA' => 'Lao People’s Democratic Republic',
	'ACP_FBC_COUNTRY_LV' => 'Latvia',
	'ACP_FBC_COUNTRY_LB' => 'Lebanon',
	'ACP_FBC_COUNTRY_LS' => 'Lesotho',
	'ACP_FBC_COUNTRY_LR' => 'Liberia',
	'ACP_FBC_COUNTRY_LY' => 'Libya',
	'ACP_FBC_COUNTRY_LI' => 'Liechtenstein',
	'ACP_FBC_COUNTRY_LT' => 'Lithuania',
	'ACP_FBC_COUNTRY_LU' => 'Luxembourg',
	'ACP_FBC_COUNTRY_MO' => 'Macao',
	'ACP_FBC_COUNTRY_MK' => 'Macedonia, the former Yugoslav Republic of',
	'ACP_FBC_COUNTRY_MG' => 'Madagascar',
	'ACP_FBC_COUNTRY_MW' => 'Malawi',
	'ACP_FBC_COUNTRY_MY' => 'Malaysia',
	'ACP_FBC_COUNTRY_MV' => 'Maldives',
	'ACP_FBC_COUNTRY_ML' => 'Mali',
	'ACP_FBC_COUNTRY_MT' => 'Malta',
	'ACP_FBC_COUNTRY_MH' => 'Marshall Islands',
	'ACP_FBC_COUNTRY_MQ' => 'Martinique',
	'ACP_FBC_COUNTRY_MR' => 'Mauritania',
	'ACP_FBC_COUNTRY_MU' => 'Mauritius',
	'ACP_FBC_COUNTRY_YT' => 'Mayotte',
	'ACP_FBC_COUNTRY_MX' => 'Mexico',
	'ACP_FBC_COUNTRY_FM' => 'Micronesia, Federated States of',
	'ACP_FBC_COUNTRY_MD' => 'Moldova, Republic of',
	'ACP_FBC_COUNTRY_MC' => 'Monaco',
	'ACP_FBC_COUNTRY_MN' => 'Mongolia',
	'ACP_FBC_COUNTRY_ME' => 'Montenegro',
	'ACP_FBC_COUNTRY_MS' => 'Montserrat',
	'ACP_FBC_COUNTRY_MA' => 'Morocco',
	'ACP_FBC_COUNTRY_MZ' => 'Mozambique',
	'ACP_FBC_COUNTRY_MM' => 'Myanmar',
	'ACP_FBC_COUNTRY_NA' => 'Namibia',
	'ACP_FBC_COUNTRY_NR' => 'Nauru',
	'ACP_FBC_COUNTRY_NP' => 'Nepal',
	'ACP_FBC_COUNTRY_NL' => 'Netherlands',
	'ACP_FBC_COUNTRY_NC' => 'New Caledonia',
	'ACP_FBC_COUNTRY_NZ' => 'New Zealand',
	'ACP_FBC_COUNTRY_NI' => 'Nicaragua',
	'ACP_FBC_COUNTRY_NE' => 'Niger',
	'ACP_FBC_COUNTRY_NG' => 'Nigeria',
	'ACP_FBC_COUNTRY_NU' => 'Niue',
	'ACP_FBC_COUNTRY_NF' => 'Norfolk Island',
	'ACP_FBC_COUNTRY_MP' => 'Northern Mariana Islands',
	'ACP_FBC_COUNTRY_NO' => 'Norway',
	'ACP_FBC_COUNTRY_OM' => 'Oman',
	'ACP_FBC_COUNTRY_PK' => 'Pakistan',
	'ACP_FBC_COUNTRY_PW' => 'Palau',
	'ACP_FBC_COUNTRY_PS' => 'Palestinian Territory, Occupied',
	'ACP_FBC_COUNTRY_PA' => 'Panama',
	'ACP_FBC_COUNTRY_PG' => 'Papua New Guinea',
	'ACP_FBC_COUNTRY_PY' => 'Paraguay',
	'ACP_FBC_COUNTRY_PE' => 'Peru',
	'ACP_FBC_COUNTRY_PH' => 'Philippines',
	'ACP_FBC_COUNTRY_PN' => 'Pitcairn',
	'ACP_FBC_COUNTRY_PL' => 'Poland',
	'ACP_FBC_COUNTRY_PT' => 'Portugal',
	'ACP_FBC_COUNTRY_PR' => 'Puerto Rico',
	'ACP_FBC_COUNTRY_QA' => 'Qatar',
	'ACP_FBC_COUNTRY_RE' => 'Réunion',
	'ACP_FBC_COUNTRY_RO' => 'Romania',
	'ACP_FBC_COUNTRY_RU' => 'Russian Federation',
	'ACP_FBC_COUNTRY_RW' => 'Rwanda',
	'ACP_FBC_COUNTRY_BL' => 'Saint Barthélemy',
	'ACP_FBC_COUNTRY_SH' => 'Saint Helena, Ascension and Tristan da Cunha',
	'ACP_FBC_COUNTRY_KN' => 'Saint Kitts and Nevis',
	'ACP_FBC_COUNTRY_LC' => 'Saint Lucia',
	'ACP_FBC_COUNTRY_MF' => 'Saint Martin (French part)',
	'ACP_FBC_COUNTRY_PM' => 'Saint Pierre and Miquelon',
	'ACP_FBC_COUNTRY_VC' => 'Saint Vincent and the Grenadines',
	'ACP_FBC_COUNTRY_WS' => 'Samoa',
	'ACP_FBC_COUNTRY_SM' => 'San Marino',
	'ACP_FBC_COUNTRY_ST' => 'Sao Tome and Principe',
	'ACP_FBC_COUNTRY_SA' => 'Saudi Arabia',
	'ACP_FBC_COUNTRY_SN' => 'Senegal',
	'ACP_FBC_COUNTRY_RS' => 'Serbia',
	'ACP_FBC_COUNTRY_SC' => 'Seychelles',
	'ACP_FBC_COUNTRY_SL' => 'Sierra Leone',
	'ACP_FBC_COUNTRY_SG' => 'Singapore',
	'ACP_FBC_COUNTRY_SX' => 'Sint Maarten (Dutch part)',
	'ACP_FBC_COUNTRY_SK' => 'Slovakia',
	'ACP_FBC_COUNTRY_SI' => 'Slovenia',
	'ACP_FBC_COUNTRY_SB' => 'Solomon Islands',
	'ACP_FBC_COUNTRY_SO' => 'Somalia',
	'ACP_FBC_COUNTRY_ZA' => 'South Africa',
	'ACP_FBC_COUNTRY_GS' => 'South Georgia and the South Sandwich Islands',
	'ACP_FBC_COUNTRY_SS' => 'South Sudan',
	'ACP_FBC_COUNTRY_ES' => 'Spain',
	'ACP_FBC_COUNTRY_LK' => 'Sri Lanka',
	'ACP_FBC_COUNTRY_SD' => 'Sudan',
	'ACP_FBC_COUNTRY_SR' => 'Suriname',
	'ACP_FBC_COUNTRY_SJ' => 'Svalbard and Jan Mayen',
	'ACP_FBC_COUNTRY_SZ' => 'Swaziland',
	'ACP_FBC_COUNTRY_SE' => 'Sweden',
	'ACP_FBC_COUNTRY_CH' => 'Switzerland',
	'ACP_FBC_COUNTRY_SY' => 'Syrian Arab Republic',
	'ACP_FBC_COUNTRY_TW' => 'Taiwan, Province of China',
	'ACP_FBC_COUNTRY_TJ' => 'Tajikistan',
	'ACP_FBC_COUNTRY_TZ' => 'Tanzania, United Republic of',
	'ACP_FBC_COUNTRY_TH' => 'Thailand',
	'ACP_FBC_COUNTRY_TL' => 'Timor-Leste',
	'ACP_FBC_COUNTRY_TG' => 'Togo',
	'ACP_FBC_COUNTRY_TK' => 'Tokelau',
	'ACP_FBC_COUNTRY_TO' => 'Tonga',
	'ACP_FBC_COUNTRY_TT' => 'Trinidad and Tobago',
	'ACP_FBC_COUNTRY_TN' => 'Tunisia',
	'ACP_FBC_COUNTRY_TR' => 'Turkey',
	'ACP_FBC_COUNTRY_TM' => 'Turkmenistan',
	'ACP_FBC_COUNTRY_TC' => 'Turks and Caicos Islands',
	'ACP_FBC_COUNTRY_TV' => 'Tuvalu',
	'ACP_FBC_COUNTRY_UG' => 'Uganda',
	'ACP_FBC_COUNTRY_UA' => 'Ukraine',
	'ACP_FBC_COUNTRY_AE' => 'United Arab Emirates',
	'ACP_FBC_COUNTRY_GB' => 'United Kingdom',
	'ACP_FBC_COUNTRY_US' => 'United States',
	'ACP_FBC_COUNTRY_UM' => 'United States Minor Outlying Islands',
	'ACP_FBC_COUNTRY_UY' => 'Uruguay',
	'ACP_FBC_COUNTRY_UZ' => 'Uzbekistan',
	'ACP_FBC_COUNTRY_VU' => 'Vanuatu',
	'ACP_FBC_COUNTRY_VE' => 'Venezuela, Bolivarian Republic of',
	'ACP_FBC_COUNTRY_VN' => 'Viet Nam',
	'ACP_FBC_COUNTRY_VG' => 'Virgin Islands, British',
	'ACP_FBC_COUNTRY_VI' => 'Virgin Islands, U.S.',
	'ACP_FBC_COUNTRY_WF' => 'Wallis and Futuna',
	'ACP_FBC_COUNTRY_EH' => 'Western Sahara',
	//'ACP_FBC_COUNTRY_WO' => 'Unknown',
	'ACP_FBC_COUNTRY_YE' => 'Yemen',
	'ACP_FBC_COUNTRY_ZM' => 'Zambia',
	'ACP_FBC_COUNTRY_ZW' => 'Zimbabwe',
	'ACP_FBC_COUNTRY_A_Z'				=> 'Country, A-Z',
	'ACP_FBC_COUNTRY_Z_A'				=> 'Country, Z-A',
	'ACP_FBC_COUNTRY_ALLOWED_ASC'		=> 'Allowed page requests, least to greatest',
	'ACP_FBC_COUNTRY_ALLOWED_DESC'		=> 'Allowed page requests, greatest to least',
	'ACP_FBC_COUNTRY_NAME'				=> 'Country name',
	'ACP_FBC_COUNTRY_OUTSIDE_ASC'		=> 'Allowed from outside of approved countries, least to greatest',
	'ACP_FBC_COUNTRY_OUTSIDE_DESC'		=> 'Allowed from outside of approved countries, greatest to least',
	'ACP_FBC_COUNTRY_RESTRICTED_ASC'	=> 'Restricted page requests, least to greatest',
	'ACP_FBC_COUNTRY_RESTRICTED_DESC'	=> 'Restricted page requests, greatest to least',
	'ACP_FBC_CREATE_DATABASE_ERROR'		=> 'Unable to create the MaxMind country codes database. This may be due to insufficient permissions or an invalid license key. The file permissions for the forum’s /store/phpbbservices folder should be set to publicly writeable (777 on Unix-based systems).',
	'ACP_FBC_CURRENT_RANGE'				=> 'Range of statistics shown',
	'ACP_FBC_DATES_BEGINNING'			=> 'Or pick an absolute range of dates beginning',
	'ACP_FBC_DATES_ENDING'				=> 'and ending',
	'ACP_FBC_DENY_ACCESS'				=> 'Your access is denied due to the country code(s) assigned to your IP address(es): %1$s.',
	'ACP_FBC_DENY_ACCESS_LOGIN'			=> 'Your access is denied due to the country code(s) assigned to your IP address(es): %1$s. However, actively registered users may <a href="%2$s">login</a>.',
	'ACP_FBC_DOWNLOAD_ERROR'			=> 'Could not download: %1$s',
	'ACP_FBC_EFFECTIVELY_DISABLED'		=> 'To avoid locking down your board, all traffic is currently allowed. This can occur if no countries were selected. Please change your settings. If you want to do this permanently, please disable this extension.',
	'ACP_FBC_FROM'						=> 'from ',
	'ACP_FBC_IGNORE'					=> 'Ignore',
	'ACP_FBC_IGNORE_BOTS'				=> 'Ignore known bots',
	'ACP_FBC_IGNORE_BOTS_EXPLAIN'		=> 'If yes, statistics will not include known bots, such as popular search engines. The bot might still be able to read the page depending on your other settings. You can see a list of bots in Manage groups.',
	'ACP_FBC_INVALID_LICENSE_KEY'		=> 'Your license key is invalid. Enter a valid MaxMind license key.',
	'ACP_FBC_KEEP_STATISTICS'			=> 'Keep statistics',
	'ACP_FBC_KEEP_STATISTICS_EXPLAIN'	=> 'If yes, statistics are kept for the number of allowed and restricted page requests by country code. <em>Warning</em>: statistics can use a lot of database space. <em>If you set this to no, all statistics are erased when you submit the form.</em>',
	'ACP_FBC_LAST_1_HOURS'				=> 'In Last Hour',
	'ACP_FBC_LAST_12_HOURS'				=> 'In Last 12 Hours',
	'ACP_FBC_LAST_15_MINUTES'			=> 'In Last 15 Minutes',
	'ACP_FBC_LAST_3_HOURS'				=> 'In Last 3 Hours',
	'ACP_FBC_LAST_30_MINUTES'			=> 'In Last 30 Minutes',
	'ACP_FBC_LAST_6_HOURS'				=> 'In Last 6 Hours',
	'ACP_FBC_LAST_DAY'					=> 'In Last 24 Hours',
	'ACP_FBC_LAST_MONTH'				=> 'In Last 30 Days',
	'ACP_FBC_LAST_QUARTER'				=> 'In Last 90 Days',
	'ACP_FBC_LAST_TWO_WEEKS'			=> 'In Last 14 Days',
	'ACP_FBC_LAST_WEEK'					=> 'In Last 7 Days',
	'ACP_FBC_LICENSE_KEY'				=> 'MaxMind license key',
	'ACP_FBC_LICENSE_KEY_EXPLAIN'		=> 'To use MaxMind’s GeoLite2 country code database, you must <a href="https://dev.maxmind.com/geoip/geoip2/geolite2/" target="_blank">acquire a license key</a>. You do <em>not</em> need to purchase a license. Enter the 16 character license key here. You must register on their site to acquire a license key.',
	'ACP_FBC_LOG_ACCESS_ERRORS'			=> 'Log access errors',
	'ACP_FBC_LOG_ACCESS_ERRORS_EXPLAIN'	=> 'If yes, any restricted IPs are logged in the admin log. This can result in very long logs.',
	'ACP_FBC_MAXMIND_ERROR'				=> 'A call to the MaxMind country code database triggered an error. The database is most likely corrupt. You might want to inform the webmaster.',
	'ACP_FBC_NO_LIMIT'					=> 'Use all statistics',
	'ACP_FBC_NO_STATISTICS'				=> 'Statistics are not enabled. Statistics can be enabled from the extension’s settings page.',
	'ACP_FBC_NO_STATISTICS_FOR_RANGE'	=> 'There are no statistics for the range selected.',
	'ACP_FBC_NO_STATISTICS_YET'			=> 'There are no statistics to display yet. This can happen if you just enabled or reset statistics.',
	'ACP_FBC_OVERRIDE'					=> '<em>Note</em>: Use of absolute dates will override any relative dates selected. Times are based on UTC (Coordinated Universal Time). At least one date is required for this feature.',
	'ACP_FBC_PLACEHOLDER'				=> 'YYYY-MM-DD',	// Shouldn't need changing because this the syntax of ISO-8601 dates
	'ACP_FBC_RANGE_EXPLAIN'				=> 'This is a relative range is from now.',
	'ACP_FBC_REDIRECT_URI'				=> 'Redirection URL',
	'ACP_FBC_REDIRECT_URI_EXPLAIN' 		=> 'If you want blocked users to see a custom page, enter its URL in this field. Use an absolute URL. If out of country logins are allowed, no redirection will happen.',
	'ACP_FBC_REQUIREMENTS'				=> 'To install this extension, the store directory must be writable (0777 Unix file permissions). The allow_url_fopen directive must be enabled. The following PHP extensions are required: curl, dom and Phar. This extension works with phpBB 3.3.',
	'ACP_FBC_RESET_STATS'				=> 'Reset statistics',
	'ACP_FBC_RESTRICT'					=> 'Restrict',
	'ACP_FBC_RESTRICTED'				=> 'Restricted page requests',
	'ACP_FBC_SECONDS'					=> 'Seconds between similar statistics',
	'ACP_FBC_SECONDS_EXPLAIN'			=> 'If there is a similar statistic for the same country within this number of seconds, the statistic is not recorded. This helps prevent potentially bogus duplicate statistics. This can be disabled by setting this to 0. Setting this to 1 is usually sufficient.',
	'ACP_FBC_SETTING_SAVED'				=> 'Settings have been saved successfully!',
	'ACF_FBC_STATS_RESET'				=> 'Statics were reset',
	'ACP_FBC_TEST_IP'					=> 'Test IP to use',
	'ACP_FBC_TEST_IP_BAD'				=> 'The Test IP is not a valid IPV4 or IPV6 address',
	'ACP_FBC_TEST_IP_EXPLAIN'			=> 'Enter a valid IPV4 or IPV6 address to test the extension. Blanking the field turns off testing. <em>Warning: All live board traffic will report this IP, so other users might see erroneous block page errors.</em> If you are logged in and get a blocked message, the ACP link should still work, or simply press the Back button on your browser. Below are some IPV4 addresses that should be valid for various countries that you might want to use. You can find the current country for an IP <a href="https://www.maxmind.com/en/geoip-demo/">here</a>.<br><br>
Australia: 180.235.108.0<br>
Belgium: 81.246.234.100<br>
Brazil: 200.0.8.88<br>
China: 128.101.101.101<br>
France: 164.132.126.207<br>
Germany: 91.207.250.0<br>
Kenya: 102.134.129.10<br>
Hong Kong: 27.50.33.56<br>
India: 106.66.0.0<br>
Japan: 111.111.111.111<br>
Russian Federation: 188.65.111.255<br>
Spain: 31.31.91.90<br>
United States: 128.101.101.101<br>
United States (Nord VPN): 23.226.133.164<br>',
	'ACP_FBC_TO'						=> ' to ',
	'ACP_FBC_UNKNOWN'					=> 'Unknown',
	'ACP_FBC_UNSELECT_ALL'				=> 'Unselect all country codes',
));

